#report_visibility_picker_label {
	display: none;
}
#report_visibility_picker {
	display: none;
}
/* Hide drop zone for files to add to a module */
div.module_dnd {
	display: none;
}
#section-tabs .collaborations {
	display: none;
}
span:has(> a[href='https://lti-originality.inspera.com/production/eula']) {
    display: none;
}
